# Fog::Core

Shared classes and tests for fog providers and services.

[![Build Status](https://secure.travis-ci.org/fog/fog-core.png?branch=master)](http://travis-ci.org/fog/fog-core)

## Installation

Add this line to your application's Gemfile:

    gem 'fog-core'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install fog-core

## Usage

TODO: Write usage instructions here

## Contributing

1. Fork it ( http://github.com/fog/fog-core/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
